Subject: Re: [lojban] Interaction of SE and NAhE

From: John Cowan <[email-masked]>
Date: Mon, 17 Apr 100 02:37:44 -0400 (EDT)

la xorxes. cusku di'e

> > I don't think there is any difference between those
> > two, because {na'e} applies to the selbri, not only
> > to the first argument. {klama} and {se klama}
> > represent the same relationship, and {na'e} is the
> > negation of that relationship .

la ritcyd. cusku di'e

> OK, what Jorge is saying is that NAhE and SE can be arbitrarily flowed
> across one another. This makes the whole thing much simpler than what I
> had in mind, so I agree the rest of my original argument is wrong.

I think Jorge is right, but for the wrong reason. na'e only applies
to the following component of the selbri, not to the whole thing,
as is shown by these examples on the use of na'e in two-part
tanru:

na'e gerku zdani: house for a non-dog
gerku na'e zdani: non-house for a dog
na'e ke gerku zdani: non-doghouse

But where there is no tanru involvement, the place structure of "na'e
broda" tends to be the same as that of "broda", so NAhE and SE can
be freely interchanged.

-- 
John Cowan [email-masked]
I am a member of a civilization. --David Brin